<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>

<style type="text/css">
#member_agree	{ text-align:center; }
#member_agree #magree	{ margin:auto; }
#member_agree .subject	{ width:880px; margin:auto; text-align:left; padding:5px; font-size:14px; font-family:나눔고딕; }
#member_agree .ment		{ width:880px; margin:auto; text-align:left; margin:auto; padding:0 0 10px 0; color:#A2A2A2; }
#member_agree .agree_chk	{ text-align:left; width:880px; margin:auto; padding:3px 0 20px 0; }
#member_agree textarea	{ line-height:160%; color:#414141; padding:10px; }
</style>

<div id="member_agree">
<form name="fregister" method="POST" onsubmit="return fregister_submit(this);" autocomplete="off">
	<div id="title"><img src="<?=$member_skin_path?>/img/join_title.gif"></div>
	<div class="ment">회원가입을 위해 아래 회원가입 약관 · 개인정보보호정책에 동의해 주세요.</div>
	<div class="subject"><b>회원가입약관</b></div>
	<div id="magree"><textarea style="width:880px;" rows=10 readonly class=ed><? include("$g4[path]/ZMB.MEMBER.txt"); ?></textarea></div>
	<div class="agree_chk"><input type=checkbox value=1 name=agree id=agree11>&nbsp;<label for=agree11>회원가입 약관에 동의합니다.</label></div>

	<div class="subject"><b>개인정보보호정책</b></div>
	<div><textarea style="width:880px" rows=10 readonly class=ed><? include("$g4[path]/ZMB.PRIVACY.txt"); ?></textarea></div>
	<div class="agree_chk"><input type=checkbox value=1 name=agree2 id=agree21>&nbsp;<label for=agree21>개인정보 수집 및 이용에 동의합니다.</label></div>

	<div><input type=image src="<?=$member_skin_path?>/img/btn_agreement.gif" border=0></div>
</form>
</div>

<script type="text/javascript">
function fregister_submit(f) 
{
    var agree1 = document.getElementsByName("agree");
    if (!agree1[0].checked) {
        alert("회원가입 약관의 내용에 동의하셔야 회원가입 하실 수 있습니다.");
        agree1[0].focus();
        return false;
    }

    var agree2 = document.getElementsByName("agree2");
    if (!agree2[0].checked) {
        alert("개인정보취급방침의 내용에 동의하셔야 회원가입 하실 수 있습니다.");
        agree2[0].focus();
        return false;
    }

    f.action = "./register_form.php";
    return true;
}

if (typeof(document.fregister.mb_name) != "undefined")
    document.fregister.mb_name.focus();
</script>
